Bug 119895 - Help Link for 'Your RHN' points at wrong location
Summary: Help Link for 'Your RHN' points at wrong location
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn330
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fanny Augustin
URL: https://rhn.redhat.com/network/index.pxt
Whiteboard:
Keywords:
Depends On:
Blocks: 111817
TreeView+ depends on / blocked
 
Reported: 2004-04-02 22:26 UTC by Nick Hansen
Modified: 2007-04-18 17:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-10 21:29:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nick Hansen 2004-04-02 22:26:20 UTC
Description of problem:
The Help bubble/link on the 'Your RHN' page points at the Reference
Guide for the highest entitlement level the user has, but it lands at
the index of the doc, instead of the actual Your RHN section of that doc.

Version-Release number of selected component (if applicable):
Red Hat Network 3.2

How reproducible:
Click on the Help bubble next to the 'Your RHN' on
https://rhn.redhat.com/network/index.pxt
  
Actual results:
When I follow this link for my account (nick.hansen) it takes me to
the index page of the Provisioning Reference Guide 
(https://rhn.redhat.com/help/provisioning/).

Expected results:
It should take me to
https://rhn.redhat.com/help/provisioning/sm-your-rhn.html

Comment 1 Robin Norwood 2004-04-06 15:05:08 UTC
Ok, now the link points to 'sm-your-rhn.html' under whichever docs
tree is appropriate for the user (provisioning, management, or update).



Comment 2 Robin Norwood 2004-04-20 16:30:34 UTC
test plan: Follow the link and make sure you get to the right place.

Comment 3 Matt Jamison 2004-04-23 16:03:36 UTC
the help tab and help icon take me to:
https://rhn.webqa.redhat.com/help/

/me assumes that's right.

closing.


Comment 4 Matt Jamison 2004-05-10 21:29:52 UTC
good in live.


Note You need to log in before you can comment on or make changes to this bug.